.body{
	margin: 0px;
	background-color: #f0f0f0;
}

.bckg{
	background-image:url("slices/cont_repeat.jpg");
	background-color:#f0f0f0;
	background-repeat: repeat-x;
}

.header{
	background-color:#ffffff;
}

.lijevo{
	background-image:url("slices/crta_lijevo.jpg");
	background-color:#f0f0f0;
	background-repeat: repeat-y;
}

.desno{
	background-image:url("slices/crta_desno.jpg");
	background-color:#f0f0f0;
	background-repeat: repeat-y;
}

.scroll {
	width:800px;
	height:380px;
	overflow:auto;
	scrollbar-background-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color:#06639c;
	scrollbar-base-color:#06639c;
}

#karta{
	width:400px;
	height:350px;
	border: 1px solid;
	border-color:#083c6b inline;
}

.copy{
	background-image:url("slices/crta_dole.jpg");
	background-color:#f0f0f0;
	background-repeat: no-repeat;
	font-family: Verdana, Arial;
	font-size:10px;
	color: black;
	text-decoration: none;
	padding: 0 10px 0 20px;
}

.text{
	font-family: Verdana, Arial;
	font-size:11px;
	color: black;
	text-decoration: none;
	padding: 0 10px 0 20px;
}

.textCMS{
	font-family: Verdana, Arial;
	font-size:11px;
	color: black;
	text-decoration: none;
}

.ref{
	list-style:none;
	font-family: Verdana, Arial;
	font-size:11px;
	color: #000000;
	text-decoration: none;
}

.text_ref{
	font-family: Verdana, Arial;
	font-size:11px;
	color: #000000;
	text-decoration: none;
}

.text_ref:hover{
	font-family: Verdana, Arial;
	font-size:11px;
	color: #993366;
	text-decoration: none;
}

.text_ref:visited{
	font-family: Verdana, Arial;
	font-size:11px;
	color:#993366;
	text-decoration: none;
}

.naslov{
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size:12px;
	color:#9f2d69;
	text-decoration: none;
	padding: 0 10px 0 20px;
}

.naslov_dole{
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size:11px;
	color:#9f2d69;
	text-decoration: none;
	padding: 10px 10px 0 20px;
}

.forma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:160px;
	background-color:#b1b1b1;
}

/*text na karti*/
.textWhite{
	font-family:Arial;
	font-size:12px;
	color: #000000;
}